org.apache.sysds.runtime.compress.lib

## Class CLALibUtils

- java.lang.Object
- - org.apache.sysds.runtime.compress.lib.CLALibUtils

    public final class CLALibUtils
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`CLALibUtils()`

### Method Summary

All Methods Static Methods Concrete Methods
`static void` `combineConstColumns(CompressedMatrixBlock in)`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### CLALibUtils

    public CLALibUtils()

### Method Detail

#### combineConstColumns

    public static void combineConstColumns(CompressedMatrixBlock in)